When Zoom API 8.X will be Release?

Hello,
I’m integrating Zoom Live Meeting into Drupal. And here, I’m using Drupal 8.X and for that, I required Zoom API 8.X to integrate. But when I check into that link(https://www.drupal.org/project/zoomapi/releases?api_version[]=7234) I found that the last version which is available is 7.X and 8.X will going to be released. So can you tell me some way to resolve this issue?

Hey @shashank.h,

I am not understanding the issue. Can you share the link to the Zoom Drupal integration?

The Zoom API is V2.

Please share screenshots and errors too.

Thanks,
Tommy

https://www.drupal.org/project/zoom_conference
I’m using drupal version 8.X. I want to integrate a zoom live meeting into drupal.
But for Drupal 8 versions, I have to use zoom API version 8.X only.
But that zoom API version 8.X isn’t available there. When will it get released?

For your reference, I’m including the screenshot.

Hey @shashank.h,

That Zoom Drupal Integration was not created by us (Zoom). It was created by a 3rd party developer: https://www.drupal.org/u/sleepingmonk. I suggest reaching out to them for inquiries on version 8.

Thanks,
Tommy